// 费用返还
import request from '@/utils/request'

// 列表
export function list(data) {
  return request({
    url: '/business/businessFeeRefundList',
    method: 'post',
    data: data
  })
}
// 添加
export function add(data) {
  return request({
    url: '/business/businessFeeRefundAdd',
    method: 'post',
    data: data
  })
}
// 机构列表
export function businessList(data) {
  return request({
    url: '/business/businessList',
    method: 'post',
    data: data
  })
}
